Subject: lundi DRAC Nantes
From: "sg.snac-fsu" <[email-masked]>
To: "Nelly.le-Meur" <[email-masked]>
Date: Fri, 25 Nov 2011 09:49:35 +0100

Bonjour Nelly,

Voici en pj le courrier que nous avons envoyé à ton DRAC par voie 
postale le 14. Nous n'avons pas eu de réponse. As-tu des infos de ton 
côté, sais-tu si on le rencontre ?
D'autre part, tu devais nous faire parvenir un peu de documentation pour 
que nous puissions préparer la journée de lundi, notamment sur les cas 
de souffrance au travail, pourrais-tu nous envoyer quelque chose ? Idem 
sur l'évolution des emplois de la DRAC. Le triennal 2008-2011 fait 
apparaître une perte de 3,6 équivalents temps plein (130,5 à 126,9) mais 
on ne sait pas sur quoi ça a tapé, il faudrait aussi un petit point de 
briefing sur la situation des STAP.

Voilà, si tu peux nous envoyer quelques éléments dans la journée, c'est 
mieux, sinon on fait un point précis quand on arrive lundi, 9h01.

amicalement

Frédéric